Page MenuHomePhabricator

Write and publish report on enwiki and dewiki a/b test analysis for page previews
Closed, ResolvedPublic

Description

Acceptance criteria

Posted at https://www.mediawiki.org/wiki/Page_Previews/2017-18_A/B_Tests

Event Timeline

ovasileva triaged this task as Normal priority.Dec 7 2017, 12:44 PM
ovasileva created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2017, 12:44 PM
ovasileva moved this task from Backlog to Next Up on the Page-Previews board.Dec 12 2017, 3:48 PM
ovasileva raised the priority of this task from Normal to High.Feb 23 2018, 12:02 PM
Tbayer closed this task as Resolved.Mar 6 2018, 3:33 AM
Tbayer claimed this task.
Tbayer added a project: Reading-analysis.
Tbayer updated the task description. (Show Details)